@charset "utf-8";

.dns{ display:none;}

body {margin:0px;}

p {margin:0px;}

#divResults{padding:3px;}

/*used for display many results returned from identify operation on map.*/
table.identifyResults {
  width:100%;
  border-collapse:collapse; 
 /* border:1px solid black;*/
  border-spacing: 2px 0px; /*this isn't used what "border-collapse" is used*/
}
table.identifyResults td {
  padding:1px;
  padding-right:5px;
  /*white-space:nowrap;*/
  border-bottom:1px solid #ccc;
  line-height:18px; 
  vertical-align: top;
}	

 /*TSG, 9.23.2013*/ 
div.TypesOfSearch {
  width:100%;
  background-color:#EEEEEE;
  border-bottom:1px solid;
  padding-bottom:10px;
}

/*the image displayed for TypesOfSearch*/
#imgTypesOfSearch{
vertical-align:bottom; 
padding-left:5px;
}

/*TSG, the div holding the list of Searches.*/ 
div.SearchListBox{
float:left; 
padding-left:10px; 
/*width:280px;	*/
width:90%;	
}
/*****Site Components*****/
/* used with style "TypesOfSearch"*/
/*Button Bar*/
.button-bar {
	list-style-type: none;
	margin:0px;
	padding:0px;
	/*background-color: #ac7f55;*/
}
.button-bar li {
  display: block;
}
.button-bar li a {
	font-family: Verdana, geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333333; 
	display: block;
	line-height:18px;
	padding: 1px 1px;
	font-size:11px;
	text-align:left; 
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #EEEEEE;
	 
}
.button-bar li a:hover { 
	color: #FF6600;  
	border-bottom: 1px solid #FF6600; 
}
 

.Results {
  width:100%; 
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  /* border:1px solid black;*/
  border-spacing: 1px 1px; /*this isn't used what "border-collapse" is used*/
}

.not-active {
  color:#ccc;
}

.small-link {
  font-size: 10px;
}

/* Link Style for Zoom To Map links. */
/* Same as a.altlink, but no underline, except with hover.*/
a.molLink:link{
	font-family: Verdana, geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: none;
}

a.molLink:active{
	color: #FF6600;
	text-decoration: none;
}
 
a.molLink:visited{	font-size: 11px;
	color: #0000FF;
	text-decoration: none;
}
	 
a.molLink:hover{	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
}


/* Alternative Link Style for site */
/* Same as a.altlink, but no underline, except with hover.*/
a.metadatalink:active, a.metadatalinkbasemap:active{
	font-family: Verdana, geneva, Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: none;
}
 
a.metadatalink:visited, a.metadatalinkbasemap:visited{
	color: #0000FF;
	text-decoration: none;
}
	 
a.metadatalink:link, a.metadatalinkbasemap:link{
	color: #0000FF;
	text-decoration: none;
}

a.metadatalink:hover, a.metadatalinkbasemap:hover{
	color: #993300;
	text-decoration: underline;
}

 
/*row color 1*/
.white{	
border-bottom:1px solid; 
width:100%;
background-color:#FFF;
padding-bottom:4px; padding-top:4px;
}
/*row color 2*/
.yellow{	
border-bottom:1px solid; 
width:100%;
background-color:#FFFFCC;
padding-bottom:4px; padding-top:4px;
}
/*row color highlight on mouse events*/
.over{
border-bottom:1px solid; 
padding-bottom:4px; padding-top:4px;
width:100%;
background: rgb(0,148,255); /* Fall-back for browsers that don't support rgba */
background: rgba(0,148,255, .5);
}
 